Subject: leave request for exams
From: Jok Koul <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Syed Ataullah <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Sun, 19 Sep 2021 20:50:49 -0700 (MST)

Sir/ Madam, 

With due respect, I am Jok Kuol . I always work with honesty and integrity. Currently, I study at university in Ajmer along with a job. I have an exam next week, so please give me leave from 25th of Sept to 1st of October to attend the exams. 

I request you to please sanction me leave for the above mentioned period. I am looking forward to your positive response. 

Yours sincerely